addition of Diablo specific installation instructions in INSTALL
authoruzakmat <uzakmat@localhost>
Wed, 3 Feb 2010 15:53:29 +0000 (15:53 +0000)
committeruzakmat <uzakmat@localhost>
Wed, 3 Feb 2010 15:53:29 +0000 (15:53 +0000)
INSTALL

diff --git a/INSTALL b/INSTALL
index 32501eb..e32aa70 100644 (file)
--- a/INSTALL
+++ b/INSTALL
@@ -31,6 +31,9 @@ Maemo Package Building
 
 1. Type `qmake' to generate Makefiles.
 2. Check the "Build-Depends" section of the control file for required packages.
-   Ignore the version strings when building a package for Maemo 3 (Diablo).
+   Maemo 3 (Diablo) specific:
+   - Ignore the version strings when building a package for Maemo 3 (Diablo).
+   - Optification of the package is not explicitly required, to disable it
+     comment out the "maemo-optify $(PKG_NAME)" line in debian/rules.  
 3. Type `dpkg-buildpackage -rfakeroot -b -uc' to build a package.  
  
\ No newline at end of file